class CreateVisitors < ActiveRecord::Migration
  def change
    create_table :visitors do |t|
      t.integer :user_id
      t.integer :master_id
      t.datetime :updated_on
      t.datetime :created_on

    end
    add_index "visitors", ["user_id"], :name => "index_visitors_user_id"
    add_index "visitors", ["master_id"], :name => "index_visitors_master_id"
    add_index "visitors", ["updated_on"], :name => "index_visitors_updated_on"
  end
end